﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td ,textarea,input { margin:0; padding:0;  }
address,cite,dfn,em,var, i {font-style:normal;}
body {font-size: 16px; line-height: 1.5; font-family:'Microsoft Yahei','simsun','arial','tahoma';  color: #333; background:#f4f4f4;}
table { border-collapse:collapse; border-spacing:0; }
h1, h2, h3, h4, h5, h6, th { font-size: 100%; font-weight: normal; }
button,input,select,textarea{font-size:100%;}
fieldset,img{border:0;}
a,
img {
    -webkit-touch-callout: none
}
a,
a:active,
a:focus,
a:hover,
a:visited {text-decoration: none}
input[type=password],
input[type=text],
textarea {
    resize: none;
    outline: 0;
    -webkit-appearance: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    background: #fff
}
ul, ol { list-style: none; }
:focus{ outline:none;}
.clearfix{ clear: both; content: ""; display: block; overflow: hidden }
.clear{clear: both;}
.fl{ float: left; }
.fr{float: right;}

/*顶部*/
.top{width:100%; height:200px; background:url(../img/top/bg.jpg) no-repeat;}
.logo{float:left; margin-top:8px;}
.slogan{float:right; margin-top:39px;}

/*导航*/
.hnav{background-color: #0095db;
    color: #ffffff;
	margin:auto;
	width:100%;min-width:1200px;
    height: 45px;}
.hl_nav{
    background-color: #0095db;
    position: relative;
    color: #ffffff;
	margin:auto;
	width:1150px;
	margin:0px auto;
    height: 45px;
}
.hl_nav a{
    display: block;
    text-decoration: none;
}
.hl_nav .shade{
    position: absolute;
    width: 100%;
    height: 40px;
    top: 50px;
    left: 0;
    z-index: 1;
    background-color: #EEEEEE;
    opacity: 0.9;
    filter: alpha(opacity=90);
    box-shadow: 0 5px 15px #CCCCCC;
    display: none;
    border-bottom: #ffffff solid 1px;
    border-bottom: rgba(255,255,255,0.3) solid 1px;
}
.hl_nav .nav_list{
    position: absolute;
    top: 0;
    z-index: 2;
    padding: 0;
	margin:auto;
    width:1150px;
    height:45px;
	margin:0px auto;

}
.hl_nav .nav_list>li{
    padding: 0;
    float: left;
    margin: 0;
    width: 10%;
    text-align: center;
    height: 45px;
    overflow: hidden;
    transition: height 0.3s;
}
.hl_nav .nav_head{
    height: 45px;
    line-height: 45px;
    color: #ffffff;
    font-size: 16px;
    position: relative;
}
.hl_nav .nav_body{
    display: block;
    height: 40px;
    line-height: 40px;
    color: #666666;
    position: relative;
    border-left: #007cb6 solid 2px;
    border-right: #007cb6 solid 2px;
}
.hl_nav .nav_body:last-child{
    border-bottom: #007cb6 solid 2px;
}

.hl_nav .nav_list>li.active .nav_head,.hl_nav .nav_list>li:hover .nav_head {
    background-color: #007cb6;
}
.hl_nav .nav_list>li:hover{
    background-color: #ffffff;
    height: auto;
}
.hl_nav .nav_body:hover{
    color: #007cb6;
}
.hl_nav .nav_body:after{
    content: '';
    display: block;
    height: 0;
    position: absolute;
    bottom: -1px;
    width: 60%;
    left: 20%;
    border-bottom: #007cb6 dashed 1px;
}

/*news*/
.news{width:1200px; height:400px; margin:10px auto 0 auto; background:#FFF;}
.news-1{width:1200px; margin:0px auto 0 auto; height:375px; padding-top:10px;}
#banner { position: relative; width: 590px; height:370px; border: 1px solid #666; overflow: hidden; float:left; margin-left:10px; margin-top:5px;}
#banner_list img { border: 0px; width:100%; height:100%;}
#banner_bg { position: absolute; bottom: 0; background-color: #000; height: 35px; filter: Alpha(Opacity=30); opacity: 0.3; z-index: 1000; cursor: pointer; width:590px; }
#banner_info { position: absolute; bottom: 0; left: 5px; height: 28px; color: #fff; z-index: 1001; cursor: pointer }
#banner_text { position: absolute; width: 120px; z-index: 1002; right: 3px; bottom: 3px; }
#banner ul { position: absolute; list-style-type: none; filter: Alpha(Opacity=80); opacity: 0.8; z-index: 1002; margin: 0; padding: 0; bottom: 3px; right: 5px; }
#banner ul li { padding: 0px 8px; float: left; display: block; color: #FFF; background: #6f4f67; cursor: pointer; border: 1px solid #333; }
#banner ul li.on { background-color: #000; }
#banner_list a { position: absolute; }
.news-tt{width:565px; height:35px; float:right; background:url(../img/news/ttbg.jpg) no-repeat; margin-right:15px;}
.news-tt h1{float:left; width:200px; font-weight:bold;color:#0077CB; line-height:32px; margin-left:10px;}
.news-tt h2{float:right; line-height:32px;}
.news-tt h2 a{color:#777; font-size:14px;}
.news-list{width:565px; hight:270px; float:right; margin-right:15px;}
.news-list ul{float:left;width:596px; height:320px;}
.news-list ul li{width:530px; height:29px; list-style-type:disc; color:#0581a5; margin-left:20px; font-size:14px; line-height:30px; float:left; margin-top:5px;}
.news-list ul li a{float:left; color:#333;}
.news-list ul li a:hover{text-decoration:underline;}
.news-list ul li span{float:right; color:#999;}

/*专题专栏*/
.ztzl{width:1200px; height:100px; margin:10px auto;}

/*栏目*/
.column{width:1200px; height:430px; margin:auto;}
.introduce{width:395px; height:430px; float:left; background:#FFF;}
.introduce h1{background:url(../img/lm/tt.jpg); width:395px; height:45px; margin:auto;}
.introduce h1 span{width:100px; height:45px; line-height:48px; margin-left:23px; font-weight:bold; color:#0168B3;}
.introduce h2{width:350px; height:140px; margin:10px auto 0 auto; display:block;}
.introduce ul{width:350px; margin:auto; font-size:14px; text-indent:2em; line-height:30px; margin-top:20px;}

.list{width:395px; height:430px; float:left; background:#FFF; margin-left:8px;}
.list h1{background:url(../img/lm/tt.jpg); width:395px; height:45px; margin:auto;}
.list h1 span{width:100px; height:45px; line-height:48px; margin-left:23px; font-weight:bold; color:#0168B3; float:left;}
.list h1 a{float:right; line-height:48px; font-size:14px; color:#666; width:50px; height:45px; float:right; margin-right:10px;}
.list ul{width:360px; margin:10px auto 0 auto; display:block;}
.list ul li{width:360px; height:43px; background:url(../img/lm/list.jpg); line-height:43px; margin-top:2px;}
.list ul li a{float:left; color:#333; font-size:14px;}
.list ul li a:hover{text-decoration:underline;}
.list ul li span{float:right; font-size:14px;}

.liaison{width:395px; height:430px; float:left; background:#FFF; float:right;}
.liaison h1{background:url(../img/lm/tt.jpg); width:395px; height:45px; margin:auto;}
.liaison h1 span{width:100px; height:45px; line-height:48px; margin-left:23px; font-weight:bold; color:#0168B3; float:left;}
.liaison h1 a{float:right; line-height:48px; font-size:14px; color:#666; width:50px; height:45px; float:right; margin-right:10px;}
.liaison h2{width:365px; height:130px; margin:20px auto 0 auto; display:block;}
.liaison ul{width:365px; margin:20px auto 0 auto;}
.liaison ul li{line-height:32px;}

/*友情链接*/
.links{width:1200px; height:50px; background:url(../img/yqlj.jpg) no-repeat; margin:20px auto 0 auto;}
.links h1{width:125px; height:50px; text-align:center; line-height:50px; font-size:18px; color:#FFF; float:left;}
.links ul{width:1000px; height:50px; float:left; margin-left:10px;}
.links ul li{float:left; line-height:50px; margin-right:20px;}
.links ul li a{color:#333;}
.links ul li a:hover{text-decoration:underline;}

/*底部*/
.footer{width:100%;min-width:1200px; height:219px; margin:30px auto 0 auto; background:url(../img/dbbg.jpg) no-repeat;}
.footer span{width:900px; margin:auto; display:block; padding-top:50px;}
.footer span p{font-size:16px; color:#FFF; text-align:center; line-height:50px;}